/* 轮播容器样式 */
.slideshow-container2 {
  max-width: 100%;
  position: relative;
  padding: 10px;
  margin-left: 50px;
}

.newheader {
	background: url(../img/h1.png) no-repeat  fixed;
	background-size: contain;
    max-width: 100%;
    animation: changeBackground2 12s steps(1, end) infinite; /* 10秒切换一次 */
	color: #cfcfcf;
	position: relative;	
	cursor: pointer; /* 鼠标悬停时显示手型 */
}


@keyframes changeBackground2 {
    0% {
        background-image: url(../img/h1.png);
		opacity:1;
    }
    50% {
        background-image: url(../img/h3.png);
		opacity:1;
    }
    80% {
        background-image: url(../img/h4.png);
		opacity:1;
    }
    100% {
        background-image: url(../img/h1.png);
		opacity:1;
    }
}	

.text2 {
    white-space: normal;
    word-break: break-all;
    overflow-wrap: break-word;
    font-size: 16px;
}

/* 图片样式 */
.slides2 {
  display: inline-block;
}

.slides2 img {
  width: 300px;
  height: 400px;
  margin-left: 20px;
}

/* 上一张/下一张按钮样式 */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: red;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* 鼠标悬停效果 */
.prev:hover, .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}


.header2 {
	background: url(../img/header-bg.jpg) no-repeat bottom center fixed;
	background-size: cover;
    animation: changeBackground 20s infinite; /* 10秒切换一次 */
	color: #cfcfcf;
	position: relative;
	height: 100%;
}